body {
  display: flex;
  align-items: center;
  height: 100vh;
  justify-content: center;
}

.card:has(#reset-password) {
  max-width: 35%;
  padding: 55px;
  background: #343b41;
}
#reset-password {
  margin: 10%;
  width: 75%;
}

.text {
  color: white;
  text-align: center;
}

.errorMessageCode {
  display: none;
}
.container {
  background-color: #343b41;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  text-align: center;
}
h2 {
  color: #ccc;
  margin-bottom: 20px;
}
.code-inputs {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}

.code-inputs input {
  width: 40px;
  height: 40px;
  font-size: 20px;
  text-align: center;
  border: 1px solid #ccc;
  border-radius: 5px;
  outline: none;
}
.code-inputs input:focus {
  border-color: #006400;
}

.submit-btn {
  background-color: #006400;
  color: white;
  border: none;
  padding: 10px 20px;
  font-size: 16px;
  cursor: pointer;
  border-radius: 5px;
}
.submit-btn:hover {
  background-color: #004d33;
}
.error-message {
  color: #ff0000;
  margin-top: 10px;
}
#inputPasswordConfirm {
  display: unset;
}
#errorMessage {
  display: none;
}
